const { transactions } = require('../../controllers/members/payment-method');
const { memberAuth } = require('../../middlewares');

const router = require('express').Router();

router.get('/transactions', memberAuth, transactions);

module.exports = router;
